<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6f809e1ee14029f72812fcf67d225edc">
  <dict>
    <!--2020-03-28 10:20:53.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2020-03-28 10:20:53.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:20:53.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-07-09 20:15:29.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:20:53.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
